.subtitle-h2 h2 {
	font-size: 40px;
	line-height: 48px;
	color: #4c4c4c;
	font-weight: 300;
	margin-bottom: -40px!important
}

.blog-cta-box .img-tablet {
	display: none;
}
.trademark {
	font-size: 32px;
}
.midi-single-featured-post {
    float: left;
    width: 100%;
}
.tablet-site-head-intro {
	display: none;
	margin-top: 25px;
	margin-bottom: 50px;
}
.tablet-site-head-intro br {
	display: block;
}
.tablet-site-head-intro h2.midi-title-text {
    font-size: 30px;
    font-weight: 300;
    color: #4C4C4C;
    margin-bottom: 15px;
    letter-spacing: -1.14px;
    font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
    line-height: 38px;
    text-align: center;
}
.tablet-site-head-intro p.midi-intro-text {
    font-size: 16px;
    font-weight: 300;
    color: #616161;
    line-height: 26px;
    font-family: 'Open Sans', Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-align: center;
}
.tablet-site-head-intro .uc-hero-border {
    display: block;
    background-color: #AFD25C;
    width: 150px;
    max-width: 100%;
    height: 2px;
    margin: 25px auto;
}
@media (max-width: 1280px) {
.midi-hero-text br {
	display: none;
}
.midi-hero-banner .midi-hero-text br {
    display: block;
}
.midi-hero-text p {
	width: 80%;
	max-width: 100%;
	font-size: 16px;
}
.midi-hero-text h1 {
	font-size: 40px;
	line-height: 48px;
	width: 90%;
	max-width: 100%;
}
	
.midi-hero-text h2 {
	font-size: 40px;
	line-height: 48px;
	width: 90%;
	max-width: 100%;
}
	
.midi-hero-text {
    padding-top: 5%;
    padding-bottom: 5%;
}
.midi-hero-banner .midi-hero-text {
	width: 60%;
}
.midi-hero-banner .midi-hero-picture {
	width: 50%;
	top: 8%;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li > a span br,
.uc-prevent-disputes-tabs-step .tab-pane span br,
.analytics-imac-box p br, 
.analytics-imac-box h3 br, 
.midigator-around-the-world p br, 
.email-notifications-intro p br,
.in-depth-feature-content br,
.midi-headlines-text p br
{
    display: none;
}
}
@media (max-width: 1170px) {
body br {
	display: none;
}
.our-team-saying h2 br {
    display: block;
}
.world-address-box p br {
	display: block;
}
.midi-faq-team-inner h2 br {
	display: block;
}
.fight-cb-grid h3 br {
    display: block;
}
.uc.fight-chargebacks .site-head-intro {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
}
}
@media (max-width: 1024px) {
.press-list .press_date {
	font-size: 12px;
}
.press-list h3 {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 15px;
}
.press-list .press-art-content {
    font-size: 12pt;
    line-height: 20pt;
}
.tablet-site-head-intro {
	display: block;
}
.uc-prevent-crm-block .site-head-intro, .uc-prevent-disputes .site-head-intro {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}
.midi-hero-banner .midi-hero-picture {
	top: 0;
	padding-top: 8%;
}
.ready-cta-newsletter .container {
    width: 90%;
}
.uc.prevent-chargebacks .site-head-intro {
	display: none;
}
.automate-chargebacks .site-head-intro {
	display: none;
}
.midi-industry-leaders .container {
	width: 700px;
	max-width: 100%;
}
.midi-icon img {
    width: 30px;
    display: block;
    margin: 5px auto;
    height: auto;
}
.midi-learn-more {
    padding-left: 60px;
}
.midi-headlines-text h3 {
	font-size: 16px;
}
.preCbacks-features-grid img, .fight-cb-grid img {
	height: 75px;
}
.midi-headlines-text p {
	font-size: 14px;
	line-height: 26px;
	width: 85%;
	max-width: 100%;
}
.fight-cb-grid h3 {
	font-size: 16px;
}
.uc.fight-chargebacks .fight-cb-grid p {
	font-size: 14px;
	line-height: 24px;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills > li.active > a > h5, 
.uc-prevent-crm-block-vertical-tabs .nav-pills > li > a h5 {
	font-size: 16px;
	line-height: 26px;
}
.midi-hero-text .hero-border {
	margin: 15px 0;
}
.midi-hero-text {
    padding-top: 8%;
    padding-bottom: 8%;
}
.midi-hero-banner .midi-hero-text h1 {
	width: 100%;
}
	
.midi-hero-banner .midi-hero-text h2 {
	width: 100%;
}
	
.midi-hero-banner .midi-hero-text p {
	width: 100%;
}
.our-team-quote {
    margin-top: 50px;
}
.world-address-box {
    padding-left: 10px;
    padding-right: 10px;
	margin-bottom: 20px;
}
.fight-cb-grid {
    width: 100%;
}
.fight-chargebacks [class*="col-"] {
	padding-left: 5px;
	padding-right: 5px;
}
.uc.fight-chargebacks .site-head-intro h2 {
	font-size: 30px;
	line-height: 38px;
}
.uc.fight-chargebacks .site-head-intro p {
	font-size: 16px;
	line-height: 26px;
}
.midi-analytics-imac .mac-text {
	width: 50%;
}
.mac-img-block {
	top: -100px;
}
.analytics-imac-box h3 br, .analytics-imac-box p br {
	display: block;
}
.analytics-imac-box h3 {
	font-size: 30px;
	line-height: 38px;
}
.analytics-imac-box p {
	font-size: 16px;
	line-height: 26px;
}
.analytics-imac-box .uc-hero-border {
	margin: 15px 0 25px 0;
}
.midi-analytics-imac {
	padding-bottom: 100px;
	padding-top: 150px;
}
.midi-vertical-tabs .nav-pills > li > a {
	font-size: 15px;
	max-width: 85%;
	margin-left: inherit;
	padding-left: 20px;
	padding-right: 20px;
}
.press-logo-sec {
	margin-top: 100px;
}
.midi-footer-block .block li a br {
	display: block;
}
}

@media (max-width: 992px) {
	.subtitle-h2 h2 {
		font-size: 2.5em;
		line-height: 1.2em;
	}
.analytics-imac-box h3 br, .analytics-imac-box p br {
	display: none;
}
.midi-hero-text h1 {
	width: 60%;
}
	
.midi-hero-text h2 {
	width: 60%;
}
.midi-hero-text p {
	width: 45%;
}
.uc-prevent-cbacks-hero .midi-hero-text h1 {
	width: 90%;
}
.uc-prevent-cbacks-hero .midi-hero-text p {
	width: 90%;
}
.uc-prevent-cbacks-hero .midi-hero-text, .uc-prevent-cbacks-hero .midi-hero-banner-img {
	width: 50%;
}
.midi-in-depth .midi-hero-text, .midi-in-depth .midi-hero-banner-img {
	width: 50%;
}
.midi-in-depth .midi-hero-text h1 {
	width: 90%;
}
.midi-in-depth .midi-hero-text p {
	width: 90%;
}
.midi-hero-link a {
	font-size: 16px;
}
.midi-footer-bottom [class*="col-"] {
		width: 100%;
		float: none;
}
}
@media (max-width: 991px) {
.newsletter-form.midi-foot .input-container {
width: 45%;
}
.newsletter-form.midi-foot .input-container:nth-child(2) {
width: 45%;
}
.slider-post-content {
padding: 20px 50px 20px 50px;
}
.blog-responsive .blog-background {
height: 550px;
}
.midi-footer-block .block {
	min-height: 300px;
}
.midi-footer-block .block.link-resources-company, .midi-footer-block .block.link-contact {
	min-height: auto;
}
.use-cpa-left, .use-cpa-right {width: 100%;}
}
@media (max-width: 800px) {
#ajax-load-more .col-md-4 {
    width: 50%;
    float: left;
    position: static !important;
}
.analytics-imac-box h3 br, .analytics-imac-box p br {
	display: none;
}
.block.midi-desc img {
	height: auto;
}
.grid-post-content, .filter_category, .article-form .search-container, .subscribe-box, .whitepaper-post-content-box {
    width: 100%;
}
.filter-dropdown {
    width: 50%;
}
.article-form {
    width: 50%;
}
#datafetch .col-md-4 {
    width: 50%;
    float: left;
}
.midi-hero-banner .midi-hero-picture {
    width: 50%;
}
.uc.fight-chargebacks .site-head-intro {
    width: 85%;
}
.midi-hero-banner .midi-hero-text br {
    display: none;
}
.midi-industry-leaders .container {
    width: 600px;
    max-width: 100%;
}	
.midi-industry-leaders h2 {
	font-size: 18px;
}
.slider-post-content {
width: 600px;
padding: 25px;
width: 93%;
}
.slider-post-content h2 {
font-size: 26px;
line-height: 32px;
}
.slider-post-content p {
font-size: 15px;
line-height: 24px;
}
.blog-slider-read-more {
margin-top: 20px;
}
.blog-responsive .blog-background {
height: 500px;
}
.article-form .search-container {
width: 100%;
float: left;
}
.filter_category {
width: 100%;
margin-bottom: 20px;
}
.grid-post-content p {
margin-bottom: 5px;
}
.subscribe-box {
width: 100%;
float: left;
}
.blog-list-section .newsletter-form.midi-foot .clear {width: 100%; float: left;}
.blog-list-section .newsletter-form.midi-foot input[type="submit"] { float: left; }
.blog-request-a-demo {
width: 100%;
}
.blog-request-a-demo img {
display: block;
margin: 15px auto;
}
.whitepaper-post-content-box {
width: 100%;
}
.whitepaper-post-content {
width: 90%;
}
.whitepaper-post-content-box h5 {
margin-top: 20px;
}
.post-categories-single li, .post-description li, .post-description li.author_name {
font-size: 14px;
}
.midi-footer-block .block {
    min-height: 350px;
}
}

@media (max-width: 768px) {
.trademark {
	font-size: 20px;
}
.analytics-imac-box h3 br, .analytics-imac-box p br {
	display: none;
}
.fight-cb-grid h3 br {
    display: none;
}
.uc.prevent-chargebacks, .automate-chargebacks {
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
}
.midi-analytics-imac .mac-text {
	width: 60%;
}
.mac-img-block {
	width: 95%;
}
.uc-prevent-crm-block .site-head-intro, .uc-prevent-disputes .site-head-intro {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.blog-cta-box::before, .blog-cta-box::after {
	display: none;
}
.midi-schedule-demo {
	width: 100%;
	margin-bottom: 50px;
	box-shadow: 10px 10px 20px 0 rgba(0,0,0,0.1);
	padding: 40px 10px;
}
.midi-newsletter-block {
	width: 100%;
	box-shadow: 10px 10px 20px 0 rgba(0,0,0,0.1);
	padding: 40px 25px;
}
.blog-cta-box h3 {
    font-size: 26px;
    line-height: 36px;
}
.blog-cta-box {
	box-shadow: none;
	padding: 0;
}
.blog-cta-box .img-desktop {
	display: none;
}
.blog-cta-box .img-tablet {
	display: block;
}
.newsletter-form.midi-foot .input-container {
	width: 35%;
	float: left;
}
.newsletter-form.midi-foot .clear {
    float: right;
    width: 20%;
}
.newsletter-form.midi-foot input[type="submit"] {
	float: right;
}
.newsletter-form.midi-foot .input-container:nth-child(2) {
	width: 35%;
	margin-right: 5%;
	float: left;
}
.blog-cta-box .col-sm-6 {
    width: 50%;
    float: left;
}
.uc.fight-chargebacks .col-md-4 {
	width: 100%;
	margin-bottom: 35px;
}
.fight-cb-grid {
    width: 100%;
    height: auto;
    padding-bottom: 80px;
	min-height: 0px;
}
.preCbacks-features-grid {
	width: 100%;
	height: auto;
	margin-bottom: 50px;
}
.preCbacks-features .col-md-4 {
	width: 100%;
}
.preCbacks-features-grid p {
	padding-bottom: 40px;
}
.our-team-footer h2, .our-team-saying h2 {
    font-size: 30px;
    line-height: 38px;
}
.midi-hero-text h1 {
	font-size: 30px;
	line-height: 38px;
}
.midi-hero-text h2 {
	font-size: 30px;
	line-height: 38px;
}
.midi-in-depth .midi-hero-text h1, .uc-prevent-cbacks-hero .midi-hero-text h1 {
    width: 100%;
}
}
@media (max-width: 767px) {
.midi-in-depth .midi-hero-text h1, .midi-in-depth .midi-hero-text p {
	width: 100%;
}
	.seo-h1 {
		text-align: center!important;
	}
.padding-responsive {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}
.midi-analytics-imac {
	padding-top: 50px;
}
.uc-prevent-crm-block-vertical-tabs {
    -moz-box-align: start;
    -moz-box-orient: vertical;
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    margin-top: 0;
}
.uc-prevent-crm-block-vertical-tabs .nav-pills {
    -moz-box-ordinal-group: 1;
    order: 1;
}
.uc-prevent-crm-block-vertical-tabs .col-md-5 {
	float: left;
	width: 100%;
}
.uc-prevent-crm-block-vertical-tabs .col-md-7 {
	float: left;
	width: 100%;
	padding-top: 8%;
}

.uc-prevent-crm-block-vertical-tabs .tab-content img {
	margin-bottom: 50px;
}
.midi-headlines-text p {
	width: 100%;
}
.midi-tabs-analytics {
	display: none;
}
.midi-analytics-imac {
	padding-bottom: 20px;
}
.tab-containers {
	display: block;
}
.midi-analytics-imac .mac-text, .mac-img-block {
	width: 100%;
}
.analytics-imac-box h3, .analytics-imac-box p  {
	text-align: center;
}
.analytics-imac-box .uc-hero-border {
	margin-left: auto;
	margin-right: auto;
}
.mac-img-block {
	position: static;
}
.midi-analytics-imac .row {
    -moz-box-align: start;
    -moz-box-orient: vertical;
    align-items: flex-start;
    display: flex;
    flex-direction: column;
}
.midi-analytics-imac .mac-text {
    -moz-box-ordinal-group: 1;
    order: 1;
    margin-bottom: 70px;
}
.midi-hero-text h1, .midi-hero-text p {
	width: 100%;
}
.midi-hero-text h2 {
	width: 100%;
}
.tablet-site-head-intro {
    display: none;
}
.site-head-intro h2 {
	font-size: 30px;
	line-height: 38px;
}
.site-head-intro p {
	font-size: 16px;
	line-height: 26px;
}
.uc.prevent-chargebacks .site-head-intro {
    display: block;
}
.automate-chargebacks .site-head-intro {
	display: block;
}
.midi-hero-text h1 {
	font-size: 26pt;
	line-height: 29pt;
}
.midi-hero-text h2 {
	font-size: 26pt;
	line-height: 29pt;
}
.midi-hero-text p {
	font-size: 12pt;
	line-height: 20pt;
}
.uc-prevent-cbacks-hero .midi-hero-text h1 {
	width: 100%;
}
.uc-prevent-cbacks-hero .midi-hero-text p {
	width: 100%;
}
.midi-hero-banner .midi-hero-text {
	width: 100%;
}
.midi-hero-banner .midi-hero-picture {
	width: 100%;
}
.uc-prevent-cbacks-hero .midi-hero-text, .uc-prevent-cbacks-hero .midi-hero-banner-img {
	width: 100%;
}
.midi-in-depth .midi-hero-text, .midi-in-depth .midi-hero-banner-img {
	width: 100%;
}
.midi-hero-text .hero-border {
    width: 60px;
}
.home .midi-hero-text .hero-border {
    width: 150px;
}
.uc-prevent-cbacks-hero .midi-hero-text,
.midi-in-depth .midi-hero-text,
.midi-hero-banner .midi-hero-text
{
	text-align: center;
}
.uc-prevent-cbacks-hero .midi-hero-text .hero-border,
.midi-in-depth .midi-hero-text .hero-border,
.midi-hero-banner .midi-hero-text .hero-border
 {
	margin-left: auto;
	margin-right: auto;
}
.midi-hero-text {
    padding-top: 15%;
    padding-bottom: 10%;
}
.our-team-text, .our-team-quote, .about-our-team .our-team-text p {
    width: 100%;
}
.our-team-author {
    width: 75%;
}
.uc-text-sec h2, .uc-text-sec p, .uc-automate-text-sec h2, .uc-automate-text-sec p {
	text-align: center;
}
.midi-headlines-text, .midi-icon {
	width: 100%;
	text-align: center;
}
.midi-icon {
	margin: 0;
	max-width: 100%;
}
.uc-hero-border {
	margin-left: auto;
	margin-right: auto;
}
}
@media (max-width: 667px) {
.midi-hero-banner .midi-hero-text br {
    display: none;
}
#ajax-load-more .col-md-4, #midi-site-main .col-md-4, #datafetch .col-md-4, .more-articles-list .col-md-4 {
	width: 100%;
}
.filter-dropdown {
    width: 100%;
}
.article-form {
    width: 100%;
}
.vc-post-content p {
font-size: 14px;
margin-bottom: 15px;
}
.newsletter-form.midi-foot .input-container {
	width: 100%;
}
.newsletter-form.midi-foot .clear {
    float: left;
    width: 100%;
}
.newsletter-form.midi-foot input[type="submit"] {
	float: none;
}
.newsletter-form.midi-foot .input-container:nth-child(2) {
	width: 100%;
	margin-left: 0;
}
.ready-cta-newsletter h2 {
	width: 80%;
}
.ready-cta-newsletter {
	background-size: 150%;
	background-position: center bottom;
}
.midi-footer-block .block.midi-desc {
	width: 100%;
	min-height: auto;
	margin-bottom: 30px;
}
.block.midi-desc img {
    height: 50px;
}
.link-features, .link-use-case {
	width: 50%;
}
.midi-footer-block .block.link-features, .midi-footer-block .block.link-use-case {
	min-height: auto;
}
}

@media (max-width: 480px) {
	
.site-hero-banner .midi-hero-text {
    padding: 30px;
}
	.subtitle-h2 h2 {
		font-size: 2em;
	}
.blockquote-sec p {
	font-size: 20px;
	padding: 10px 0px 10px 0px;
	line-height: 30px;
}	
.press-list {
	padding: 20px;
}
.press-list h3 {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 10px;
}
.press-cta-sec-info h3 {
	font-size: 20px;
	line-height: 30px;
}
.press-cta-sec-info p {
	font-size: 12pt;
    line-height: 20pt;
}
.press-cta-sec-inner {
    padding: 20px;
}
.press-cta-sec-btn .site-btn-large {
    padding: 10px 30px;
    font-size: 16px;
}
.midi-icon img {
    width: 55px;
}
.world-address-box img {
    width: 30px;
}
.kpi-block-grid img {
    width: 50px;
}
.experience-box img {
    width: 55px;
}
.midi-hero-link a {
    font-size: 14px;
}
.our-team-author {
    width: 85%;
}
.midi-icon {
	width: 100%;
	margin-right: 0;
	max-width: 100%;
}
.midi-icon img {
	display: block;
	margin: 15px auto;
}
.midi-headlines-text {
	width: 100%;
	max-width: 100%;
}
.slider-post-content h2 {
font-size: 22px;
line-height: 26px;
}
.slider-post-content {
padding: 40px 30px 40px 30px;
}
.blog-cta-box .col-sm-6 {
    width: 100%;
}
.blog-cta-box h3 {
	text-align: center;
	font-size: 30px;
	line-height: 38px;
}
.ready-cta-newsletter .hero-border {
	margin-left: auto;
	margin-right: auto;
}
.btn-schedule-demo a {
	margin-left: auto;
	margin-right: auto;
}
.link-features, .link-use-case {
	width: 100%;
}
.fight-cb-grid h3 br {
    display: block;
}
}
@media (max-width: 414px) {
.analytics-imac-box h3 {
    font-size: 25px;
    line-height: 35px;
}
	.mobile-hide {
		display: none!important;
	}
.midi-hero-text h2 {
    font-size: 22pt;
    line-height: 26pt;
}
.midi-hero-text h1 {
    font-size: 22pt;
    line-height: 26pt;
}
	.h2-responsive h2 {
		font-size: 22px!important;
		line-height:26px;
	}
}